@media (max-width: 1600px) {
    .health-notify-sec .upside-mob-img img {
        transform: scale(0.8) translate(-90px, 33px);
    }
    .health-notify-sec .downside-mob-img img {
        transform: scale(0.8) translate(-240px, 33px);
    }
    .health-notify-sec {
        overflow: hidden;
    }
}

@media(max-width: 1600px) {
    body {
        overflow-x: hidden;
    }
    .custom-container {
        width: 1260px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .header-inner-wrap {
        width: 1260px;
    }
    .mob-img-wrapper {
        margin: 16px 0 0 -64px;
    }
    .plus-icon {
        padding: 0 30px;
    }
    .patient-img-wrap .card {
        width: 236px;
        padding: 20px 30px;
    }
    .patient-img-wrap {
        width: calc(100% - 500px);
    }
    .white-bg {
        width: 500px;
    }
}

@media(max-width:1400px) {
    .round-arrow {
        position: absolute;
        right: 10%;
        bottom: -92px;
        width: 653px;
        height: 284px;
        z-index: 9;
    }
    .health-notify-sec .upside-mob-img img {
        transform: none;
    }
    .health-notify-sec .downside-mob-img img {
        transform: none;
    }
}

@media(max-width:1399px) {
    .custom-container {
        width: 1170px;
    }
    .card {
        min-height: 300px;
    }
    .header-inner-wrap {
        width: 1170px;
    }
    .banner-section {
        padding: 70px 0;
    }
    .banner-slider p {
        font-size: 30px;
        line-height: 40px;
    }
    .patient-img-wrap .icon-wrap {
        margin-bottom: 15px;
    }
    .mob-img-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mob-img-wrapper figure img {
        width: 400px;
    }
    .mob-img-wrapper img {
        width: 389px;
    }
    .notify-smcard {
        margin: 10px 0 15px;
    }
    .full-ruler {
        margin: 20px 0 20px -1px;
    }
    .solution-card {
        border-radius: 20px;
        background-color: #ffffff;
        padding: 30px 40px;
    }
    .downside-mob-img {
        margin: -82px 38px 0 -56px;
    }
    .mg-ruler {
        margin: 44px 0 24px 0;
    }
    .contact-form-wrapper {
        padding: 73px 60px 10px;
    }
    .letter-box {
        position: absolute;
        bottom: -74px;
        right: 0;
    }
    .patient-img-wrap .card {
        width: 226px;
        padding: 20px 25px;
    }
    .patient-img-wrap {
        width: calc(100% - 400px);
    }
    .white-bg {
        width: 400px;
    }
    .upside-mob-img {
        margin: 121px 0 0 80px;
    }
}

@media(max-width:1250px) {
    .banner-slider .icon-wrap {
        margin-bottom: 20px;
    }
    .plus-icon {
        padding: 0 20px;
    }
    .white-bg {
        width: 360px;
    }
    .patient-img-wrap .card {
        width: 206px;
        padding: 15px 30px;
    }
    .card p {
        font-size: 20px;
        line-height: 30px;
    }
    .custom-container {
        width: 90%;
    }
    .banner-slider p {
        font-size: 24px;
    }
    .header-inner-wrap {
        width: 90%;
    }
    .banner-content p {
        font-size: 22px;
        width: 100%;
    }
    .patient-content-col p {
        font-size: 22px;
    }
    .solution-para {
        font-size: 22px;
    }
    .round-arrow {
        position: absolute;
        right: 12%;
        bottom: -169px;
        width: 450px;
        height: 284px;
        z-index: 9;
    }
    .banner-section {
        padding: 30px 0;
    }
    .mob-img-wrapper figure img {
        width: 380px;
    }
    .upside-mob-img {
        margin: 125px 0 0 0;
    }
    .round-arrow {
        position: absolute;
        right: 11%;
        bottom: -153px;
        width: 500px;
        height: 284px;
        z-index: 9;
    }
    @keyframes animatedMark {
        from {
            background: transparent;
            width: 0;
        }
        to {
            background: #ff9f03;
            width: 90px;
        }
    }
    @keyframes animatedCompliantMark {
        from {
            background: transparent;
            width: 0;
        }
        to {
            background: #ff9f03;
            width: 130px;
        }
    }
    @keyframes animateddbgBackground {
        from {
            width: 0;
            opacity: 0;
        }
        to {
            opacity: 1;
            max-width: 120px;
        }
    }
}

@media(max-width:1199px) {
    .round-arrow {
        right: 7%;
        bottom: -153px;
        width: 400px;
    }
    .title {
        font-size: 22px;
    }
    .solution-card {
        padding: 30px 20px;
        height: 400px;
    }
    .mob-img-wrapper figure img {
        width: 350px;
    }
    .notifiy-heading {
        font-size: 22px;
    }
    .notify-title {
        font-size: 18px;
    }
    .contact-content h5 {
        font-size: 22px;
    }
    .contact-heading {
        font-size: 22px;
    }
    .scrolldown {
        display: none;
    }
    .list ul li {
        font-size: 16px;
    }
}

@media(max-width:1024px) {
    .equals-icon {
        left: 50%;
        transform: translateX(-50%) !important;
        top: 0;
    }
    .banner-section.homepage .custom-container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .patient-img-wrap {
        width: 100%;
        height: auto;
        margin: 25px 0;
    }
    .banner-slider p {
        font-size: 20px;
        line-height: 34px;
    }
    .banner-slider .icon-wrap {
        margin-bottom: 15px;
    }
    .card p {
        font-size: 18px;
        line-height: 25px;
    }
    .card-wrap {
        justify-content: center;
    }
    .card {
        min-height: 260px;
    }
    .patient-img-wrap .card {
        width: 175px;
        padding: 15px 22px;
    }
    .solution-card {
        padding: 20px 20px;
        height: 400px;
    }
    .white-bg {
        width: 100%;
        height: auto;
        padding: 0 0;
        position: relative;
        background-color: #ffffff;
    }
    .white {
        transform: scaleX(0) scaleY(0) scaleZ(0) skewX(0);
        margin-right: 0;
    }
    .black {
        transform: scaleX(1) scaleY(0) scaleZ(0) skewX(0);
    }
    .banner-slider {
        position: relative;
    }
    .letter-box {
        position: absolute;
        /* bottom: 0; */
        /* right: 0; */
    }
    .contact-form-wrapper {
        margin: 38px 0 0 0;
    }
    .flex-col-sm-5 {
        width: 100%;
        padding: 0 10px;
    }
    .flex-row.card-view-row .flex-col-sm-5 {
        width: 50%;
    }
    .downside-mob-img {
        margin: 0 38px 0 -61px;
    }
    .section4 {
        padding: 30px 0 70px !important;
    }
    .contact-form-wrapper .flex-col-sm-5 {
        width: 50%;
    }
    .remain-spell {
        width: auto;
    }
    .remain-delayspell {
        width: auto;
    }
    .ricebg:before {
        top: 0px;
        font-size: 300px;
        font-weight: 800;
        color: #f7f7f7;
    }
    .homepage .flex-row {
        flex-wrap: wrap;
    }
    .aos-animate .first-letter {
        font-size: 28px;
    }
}

@media(max-width:1016px) {
    .banner-section {
        padding: 20px 0;
    }
    .flex-row {
        flex-flow: wrap;
    }
    .flex-col-left {
        width: 100%;
    }
    .flex-col-right {
        width: 100%;
    }
    .banner-image {
        margin: 0;
    }
    .banner-image img {
        width: 100%;
    }
    .banner-content {
        padding: 10px;
    }
    .banner-content p {
        width: 100%;
        margin: 0 0 25px 0;
    }
    nav {
        /* flex: auto; */
    }
    .nav-brand img {
        width: 128px;
    }
    nav ul li a img {
        width: 80px;
    }
    .mob-reverse {
        flex-flow: column-reverse;
    }
    .paiten-img {
        margin: 0;
    }
    .paiten-img img {
        width: 100%;
    }
    .patient-content-col {
        padding: 20px 0 0 0;
    }
    .patient-content-col p {
        width: 100%;
    }
    .round-arrow {
        display: none;
    }
    .solution-para {
        max-width: 407px;
    }
    .flex-col-sm-3card {
        width: 50%;
    }
    .ricebg:before {
        top: 0px;
        font-size: 100px;
        font-weight: 800;
        color: #f7f7f7;
    }
    .patient-img-col {
        width: 100%;
    }
    .mark-dg {
        width: auto;
        opacity: 1;
    }
    .foot-note,
    .foot-note a {
        font-size: 14px;
        font-weight: 600;
        color: #71879d;
        margin: 0 15px;
        text-decoration: none;
    }
    .mob-img-wrapper {
        margin: 0;
    }
}

@media(max-width:767px) {
    .foot-note,
    .foot-note a {
        font-size: 13px;
        font-weight: 600;
        color: #71879d;
        margin: 0 10px;
        text-decoration: none;
    }
    .remain-spell {
        padding-top: 9px;
    }
}

@media(max-width:660px) {
    .flex-row.flex-reverse {
        flex-direction: column-reverse;
    }
    .flex-item-content {
        width: 100%;
    }
    .inner-container .flex-row {
        margin: 0 0 25px;
    }
    .flex-item-icon {
        padding: 50px;
        margin: 0 auto;
    }
    .left-space,
    .right-space {
        padding: 0;
    }
    .banner-content p {
        font-size: 18px;
        line-height: 1.8;
    }
    .mark-dy {
        width: auto;
    }
    .hippa {
        animation: none;
        width: auto;
    }
    .compliant {
        animation: none;
        width: auto;
    }
    .patient-content-col {
        width: 100%;
    }
    .patient-content-col p {
        font-size: 18px;
        text-align: center;
    }
    .flex-col-sm-3card {
        width: 100%;
    }
    .solution-card {
        height: 258px;
        padding: 12px;
    }
    .flex-col-sm-3card {
        width: 50%;
    }
    .flex-col-sm-5 {
        width: 100%;
    }
    .mob-img-wrapper figure img {
        width: 100%;
    }
    .banner-content p:before {
        width: 100px;
        height: 97px;
        top: -19px;
        left: -20px;
    }
    .downside-mob-img {
        margin: 0 38px 0 0;
    }
    .notifiy-heading {
        font-size: 18px;
    }
    .contact-form-wrapper {
        padding: 15px;
    }
    .contact-content p {
        width: 100%;
        font-family: Muli;
        font-size: 14px;
    }
    .contact-content h5 {
        width: 100%;
        font-size: 18px;
    }
    .contact-heading {
        width: 100%;
        font-size: 20px;
    }
    .mob-img-wrapper {
        margin: 0 0 76px 0;
    }
    .notify-para {
        font-size: 14px;
        font-weight: 600;
        width: 100%;
    }
    .mob-col-view {
        display: flex;
        flex-flow: column
    }
    .letter-box {
        position: relative;
        bottom: 0;
        right: 0;
    }
    .solution-para {
        font-size: 18px;
        text-align: center;
    }
    .solution-para:after {
        width: 100px;
        height: 110px;
        top: -11px;
        right: 40px;
    }
    .patient-content-col p:before {
        width: 100px;
        height: 110px;
    }
    .get-notified {
        width: 150px;
        height: 50px;
        border-radius: 6px;
        font-size: 14px;
    }
    .flex-row.card-view-row .flex-col-sm-5 {
        width: 50%;
    }
    .upside-mob-img {
        margin: 0 0 0 0;
    }
    .contact-form-wrapper .flex-col-sm-5 {
        width: 100%;
    }
    .notifiy-heading:after {
        right: 0;
    }
    .title {
        font-size: 18px;
        margin: 5px 0;
    }
    .list ul li {
        font-size: 13px;
        margin: 12px 0;
    }
    .form-field-wrapper {
        margin-bottom: 10px;
    }
    .mg-ruler {
        margin: 20px 0 24px 0;
    }
    .scrolldown {
        display: none;
    }
    .inner-container {
        margin: 90px auto 0 auto;
    }
    .banner-slider .owl-theme .owl-dots .owl-dot span {
        margin: 35px 7px -30px;
    }
    .app-wrapper {
        padding: 68px 0 52px;
    }
}

@media(max-width: 500px) {
    .patient-img-wrap .card-wrap {
        flex-direction: column;
    }
    .patient-img-wrap .card {
        width: 80%;
        height: auto;
        min-height: auto;
        padding: 10px 15px;
    }
    .patient-img-wrap .card-inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .patient-img-wrap .icon-wrap {
        margin-bottom: 0px;
    }
    .patient-img-wrap .plus-icon {
        padding: 20px;
    }
    .patient-img-wrap p {
        font-size: 14px;
        padding-left: 5px;
    }
    .foot-note {
        display: block;
    }
}

@media(max-width: 400px) {
    .patient-img-wrap .card {
        width: 90%;
    }
    nav ul li {
        margin-right: 20px;
    }
    nav ul li a img {
        width: 70px;
    }
}